## libmoosex-types-datetime-perl 0.07

=== debian/changelog ===
libmoosex-types-datetime-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.05
    + Remove DateTimeX::Easy support, this is in its own distribution
    + Require DateTime::TimeZone 0.95
  * Standards-Version 3.9.1 (no changes)
  * Added myself to Uploaders and Copyright
  * Add a Debian.NEWS file
  * Update short description
  * Refresh copyright information
  * Use new 3.0 (quilt) source format
  * Bump to debhelper 8
  * Refresh copyright information

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Bump (build) dependency on libmoosex-types-perl, remove (build)
    dependencies on several packages that are not needed anymore.

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream releases 0.06, 0.07.
  * Remove POD patch.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Add Breaks on older versions of libnet-amazon-s3-perl which needed the now
    removed DateTimeX::Easy.
  * Update libmoosex-types-perl and libmoose-perl (build) dependencies.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Dec 2011 17:09:22 +0100

libmoosex-types-datetime-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #529551)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 27 May 2009 22:59:21 -0700
