=== debian/control ===
Source: libmoosex-types-datetime-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-locale-perl (>= 1:0.40.01),
 libdatetime-perl (>= 2:0.4302),
 libdatetime-timezone-perl (>= 1:0.95),
 libmoose-perl,
 libmoosex-types-perl (>= 0.30),
 libnamespace-clean-perl,
 libtest-exception-perl,
 libtest-use-ok-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Types-DateTime/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-datetime-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-datetime-perl.git

Package: libmoosex-types-datetime-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdatetime-locale-perl (>= 1:0.40.01),
 libdatetime-perl (>= 2:0.4302),
 libdatetime-timezone-perl (>= 1:0.95),
 libmoose-perl,
 libmoosex-types-perl (>= 0.30),
 libnamespace-clean-perl
Breaks: libnet-amazon-s3-perl (<< 0.55-1)
Description: Moose extension for DateTime-related constraints and coercions
 MooseX::Types::DateTime packages several Moose::Util::TypeConstraints with
 coercions, designed to work with the DateTime suite of objects.
