=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types-DateTime/   .*/MooseX-Types-DateTime-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
