=== debian/control ===
Source: libmoosex-types-datetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdatetime-locale-perl,
                     libdatetime-perl,
                     libdatetime-timezone-perl,
                     libmoose-perl,
                     libmoosex-types-perl (>= 0.30),
                     libnamespace-clean-perl,
                     libtest-exception-perl,
                     libtest-use-ok-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-datetime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-datetime-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-DateTime/

Package: libmoosex-types-datetime-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-locale-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libmoose-perl,
         libmoosex-types-perl (>= 0.30),
         libnamespace-clean-perl
Breaks: libnet-amazon-s3-perl (<< 0.55-1)
Description: Moose extension for DateTime-related constraints and coercions
 MooseX::Types::DateTime packages several Moose::Util::TypeConstraints with
 coercions, designed to work with the DateTime suite of objects.
