=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-DateTime/   .*/MooseX-Types-DateTime-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
