## libmoosex-types-datetime-perl 0.10

=== debian/changelog ===
libmoosex-types-datetime-perl (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 23:03:43 +0200
