=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libdatetime-locale-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
+               perl
+Build-Depends-Indep: libdatetime-locale-perl,
                      libdatetime-perl,
                      libdatetime-timezone-perl,
                      libmoose-perl,
                      libmoosex-types-perl (>= 0.30),
                      libnamespace-clean-perl,
                      libtest-exception-perl,
+                     libtest-fatal-perl,
                      libtest-use-ok-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-datetime-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-datetime-perl.git
-Homepage: https://metacpan.org/release/MooseX-Types-DateTime/
+Homepage: https://metacpan.org/release/MooseX-Types-DateTime
 
 Package: libmoosex-types-datetime-perl
 Architecture: all
