## libmoosex-types-datetime-perl 0.13

=== debian/changelog ===
libmoosex-types-datetime-perl (0.13-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:22:33 +0100

libmoosex-types-datetime-perl (0.13-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:11 +0200

libmoosex-types-datetime-perl (0.13-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.7
  * Swap the order of the alternative build-dependency on Test::Simple

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 08:06:51 +0000

libmoosex-types-datetime-perl (0.13-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Install new CONTRIBUTING file.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.
  * Add debian/upstream/metadata.
  * Import upstream version 0.13.
  * Update debian/copyright: years, Upstream-Contact, email address.
  * Make (build) dependency on libnamespace-clean-perl versioned.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 18:43:55 +0100
