=== debian/control ===
Source: libmoosex-types-datetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdatetime-locale-perl,
                     libdatetime-perl,
                     libdatetime-timezone-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libnamespace-clean-perl,
                     libtest-exception-perl,
                     libtest-fatal-perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-datetime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-datetime-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-DateTime

Package: libmoosex-types-datetime-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-locale-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-clean-perl
Description: Moose extension for DateTime-related constraints and coercions
 MooseX::Types::DateTime packages several Moose::Util::TypeConstraints with
 coercions, designed to work with the DateTime suite of objects.
