=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-DateTime   .*/MooseX-Types-DateTime-v?@ANY_VERSION@@ARCHIVE_EXT@$
