## libmoosex-types-datetime-perl 0.14

=== debian/changelog ===
libmoosex-types-datetime-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update build dependencies.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jan 2026 01:34:24 +0100
