=== debian/control ===
Source: libmoosex-types-datetime-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 perl,
Build-Depends-Indep:
 libdatetime-locale-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libdatetime-timezone-perl <!nocheck>,
 libmodule-metadata-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-types-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-datetime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-datetime-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-DateTime

Package: libmoosex-types-datetime-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdatetime-locale-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-clean-perl,
Description: Moose extension for DateTime-related constraints and coercions
 MooseX::Types::DateTime packages several Moose::Util::TypeConstraints with
 coercions, designed to work with the DateTime suite of objects.
